/* $Id: layout.css,v 1.5 2009-12-09 17:25:31 cgarvey Exp $ */
#main {width:988px; margin:0 auto;}

#header {height:417px; background:url(images/header-bg.jpg) no-repeat right top; position:relative;}
#header, #content, #footer { font-size:0.75em;}
#footer { line-height: 0.95em; }
#content p { font-size:1.1em;}

.col-1, .col-2, .col-3, .col-4 { float:left;}

#header .logo,
#header .site-nav,
#footer p {
	width:269px;
}

/*======= index.html =======*/
#page1 #content .col-1 {width:269px; background:#f3f7f4;}
#page1 #content .col-2 { width:711px;}
#page1 #content .col-2 .row-1 { margin-left:-7px; position:relative; padding-bottom:37px;}
#page1 #content .col-2 .row-1 .col-1 { width:207px; margin-right:11px; background:none;}
#page1 #content .col-2 .row-1 .col-2 { width:207px; margin-right:11px;}
#page1 #content .col-2 .row-1 .col-3 { width:207px;}
#page1 #content .col-2 .row-2 .col-1 { width:285px; margin-right:34px; background:none;}
#page1 #content .col-2 .row-2 .col-2 { width:285px; }
#page1 #content .col-2 .row-2 .col-3 { width:192px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:269px; background:#f3f7f4;}
#page2 #content .col-2 { width:711px;}
#page2 #content .col-2 .row-1 .col-1 { width:285px; margin-right:34px; background:none;}
#page2 #content .col-2 .row-1 .col-2 { width:285px;}
#page2 #content .col-2 .row-2 .col-1 { width:216px; background:none;}
#page2 #content .col-2 .row-2 .col-2 { width:417px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:269px; background:#f3f7f4;}
#page3 #content .col-2 { width:711px;}
#page3 #content .col-2 .row-1 P { padding: 0 0 4px 0; font-size: 1em; }
#page3 #content .col-2 .row-1 { margin-left:-7px; position:relative; padding-bottom:37px;}
#page3 #content .col-2 .row-1 .col-1 { width:152px; margin-right:11px; background:none;}
#page3 #content .col-2 .row-1 .col-2 { width:152px; margin-right:11px;}
#page3 #content .col-2 .row-1 .col-3 { width:152px; margin-right:11px;}
#page3 #content .col-2 .row-1 .col-4 { width:152px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:269px; background:#f3f7f4;}
#page4 #content .col-2 { width:711px;}
#page4 #content .col-2 .col-1 { width:216px; background:none;}
#page4 #content .col-2 .col-2 { width:417px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:269px; background:#f3f7f4;}
#page5 #content .col-2 { width:711px;}
#page5 #content .col-2 .addy { font-weight: bold; font-size: 1.2em; clear: both; margin-bottom: 20px; }
#page5 #content .col-2 .row-1 .col-1 { width:203px; background:none;}
#page5 #content .col-2 .row-1 .col-2 { width:420px; }
#page5 #content .col-2 .row-2 .col-1 { width:329px; background:none;}
#page5 #content .col-2 .row-2 .col-2 { width:305px;}


/*=========================*/


#footer {height:73px; background:url(images/footer-tail.gif) repeat-x top;}
